body {

    background: #000;
    color: #dbd8d8;
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
    line-height: 20px;
}
.clr {
    clear: both;
}
ul {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none!important;
    color:#fff;
}
a:hover {
    color:#e41779;
}
p {
     color: #dbd8d8;
    font-size: 14px;
    line-height: 24px;
   font-family: 'Roboto', sans-serif;
}
h1 {
    font-weight:bold;
    color:#fff;
    font-size:40px;
    text-transform:uppercase;
}
h1 span {
    font-weight: 100;
    color: #9c8b6a;
}
h2 {
    color:#fff;
    font-size:26px;
    margin-bottom:15px;
}
h4 {
    font-size:16px;
    color:#fff;
    text-transform:uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
h3 {
    color:#fff;
    font-size:24px;
}
h5 {
    font-size:12px;
    letter-spacing:3px;
    color:#fff;
    text-transform:uppercase;
}
header{
    -webkit-transition: all 0.2s linear 0s;
transition: all 0.2s linear 0s;    
}
.navbar-nav .nav-link {
    font-size:16px;
    padding:15px !important;
    color:#fff !important;
    text-transform:uppercase;
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show > .nav-link {
    color: #e41779 !important;
}
.loginsection, .social {
    display: inline-block;
}
.loginsection ul, .social ul {
    list-style:none;
}
.loginsection ul li, .social ul li {
    display:inline-block;
}
.loginsection ul li a, .social ul li a {
    color:#fff;
    padding:10px;
    font-size:16px;
    display: block;
}
.carousel-caption {
    bottom:50%;
}
.carousel-caption h1 {
    font-size:50px;
}
.carousel-caption h1 span {
    color:#e41779;
}
.carousel-caption h3 {
    font-weight:100;
    font-size:30px;
}
.carousel-indicators .active {
    background-color: #e41779;
}
header.active {
    background:#000;
    top: -50px;
    -webkit-transition: all 0.2s linear 0s;
transition: all 0.2s linear 0s;
border-bottom: solid 1px #333;
}
.carousel-indicators {
    bottom: 10%;
}
.pageheading h1 span {
    font-weight:100;
    color:#9c8b6a;
}
.pageheading {
    margin-bottom: 20px;
}
.boxcontent {
    background-color: #181818;
    padding: 10px
}
.boxcontent h4 {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0
}
.boxcontent p {
    color: #8b7b5b;
    margin-bottom: 0;
}
.itembox {
    margin:5px;
    position: relative;
}
#owl-demo2 .owl-controls {
    margin-top: 10px;
    text-align: center;
    position: absolute;
    top: -53px;
    right: 10px;
}
#owl-demo2 .owl-prev, #owl-demo2 .owl-next {
    border-radius: 0;
    padding: 10px;
    background: #8b7b5b;
    width: 40px;
    opacity: 1;
    color: #000;
    margin:2px;
}
.aboutsection {
    background: #0e0e0e url(../images/aboutbg.png) 100% 0 no-repeat;
    height: 485px;
    margin-top: 160px;
}
.abt {
    margin-top: -150px;
}
.boldfont {
    color: #8b7b5b;
    font-size: 18px;
}
.btn-primary {
    background-color: #e41779;
    border: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 15px 25px;
    
}
.btn-primary:hover {
    background-color: #d5126f;
    border-color: #d5126f;
}
.btn-primary.focus, .btn-primary:focus{
 box-shadow: none;   
}
.Featuredbox {
    background: #0e0e0e url(../images/featuredbg.png) 0 0 no-repeat;
    background-size: cover;
    padding: 100px 0;
}
#owl-demo3 .owl-controls {
    margin-top: 10px;
    text-align: center;
}
#owl-demo3 .owl-prev, #owl-demo3 .owl-next {
    border-radius: 0;
    padding: 10px;
    background: #8b7b5b;
    width: 40px;
    opacity: 1;
    color: #000;
    margin:2px;
}
.becomesection {
    background: #0a0809;
    height: 435px;
    margin-top: 70px;
}
.text-primary {
    color: #e41779 !important;
}
a.text-primary:focus, a.text-primary:hover {
 color: #fff !important;   
}
.indu {
    border: solid 1px #4f4f4f;
    padding: 5px
}
.becomeinput {
    background-color: transparent;
    border: none!important;
    font-size: 14px !important;
    color: #4f4f4f!important;
    height: 48px !important;
	width: 92%;
}
.becomeinput:focus {
    box-shadow: none!important;
    background-color: transparent!important;
}
#owl-demo4 .owl-controls {
    margin-top: 10px;
    text-align: center;
    position: absolute;
    left: -250px;
    top: 250px;
}
#owl-demo4 .owl-prev, #owl-demo4 .owl-next {
    border-radius: 0;
    padding: 10px;
    background: #8b7b5b;
    width: 40px;
    opacity: 1;
    color: #000;
    margin:2px;
}
.contactsection {
    background: #0e0e0e url(../images/contactbg.jpg) 0 0 no-repeat;
    background-size: cover;
    padding: 100px 0;
}
.text-slate {
    color: #8b7b5b;
    font-weight: 400;
}
.form-control {
    background-color: transparent;
    border-radius: 0;
    height: 50px;
    border: solid 1px #4f4f4f;
    color: #4f4f4f;
    font-size: 14px;
}
.form-control:focus {
    background-color: transparent;
    box-shadow: none;
    border-color: #e41779;
}

::placeholder {
 color: #4f4f4f;
 opacity: 1
}



:-ms-input-placeholder {
 color: #4f4f4f;
 opacity: 1
}



::-ms-input-placeholder {
 color: #4f4f4f;
 opacity: 1
}
.fsocial {
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.form-box-detil {
    padding: 0px 17px;
}
.form-box {
    border: 1px solid #222;
    padding: 11px;
	margin-top: 28px;
}
.form-heading h3 {
    font-size: 16px;
    margin-left: 10px;
    background: #111;
    display: inline-block;
    position: relative;
    top: -22px;
    padding: 0px 9px;
}
.fsocial li {
    display: inline-block;
    text-align: center;
}
.fsocial li a {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: solid 1px #fff;
    display: block;
    margin: 10px 5px;
    font-size: 20px;
    line-height: 37px;
}
.fsocial li a:hover {
    border-color: #d81f74;
}
.copyright {
    padding: 20px;
    background-color: #0a0809;
    color: #2e2c2d;
    text-align: center;
}
.leftslide {
background: url(../images/arrow-left.png) 0 0 no-repeat !important;
width: 66px;
height: 157px;
opacity: 1 !important;  
    }
.rightslide {
background: url(../images/arrow-right.png) 0 0 no-repeat !important;
width: 66px;
height: 157px;
opacity: 1 !important;  
    }
#owl-demo1 .owl-prev {
position:absolute;
left:10px;
top:40%;
background-color: transparent;
}
#owl-demo1 .owl-next {
position:absolute;
right:10px;
top:40%;
background-color: transparent;
}
.owl-theme .owl-controls {
    margin-top: -96px;
    text-align: center;
    margin-bottom: 50px;
}
.owl-theme .owl-controls .owl-page span {
background:#fff;
width:20px !important;  
height:7px !important;
    }
.owl-theme .owl-controls .owl-page.active span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #e41779;
    width: 40px !important;
    position: relative;
}
.owl-pagination {
    margin-top: -100px;
}
.lbtn {
border: solid 1px #fff;
border-radius: 0px;
padding: 5px 10px !important;
font-size: 14px !important;
margin: 5px;    
    }
.lbtn:hover {
border: solid 1px #e41779;
color: #e41779; 
    } 
.inner-page {
    padding-top: 100px;
    //border-bottom: solid 1px #222;
    padding-bottom: 20px;
}
.breadcrumb {
    display: block;
    background: none;
    margin-bottom: 20px;
    padding: 0;
}
.breadcrumb li {
    display: inline-block;
}
.breadcrumb-item.active {
    color: #e41779;
}

.pageheader {
     background: #0e0e0e url(../images/contactbg.jpg) 0 50% no-repeat;
    background-size: cover;
   padding: 176px 0 45px 0;   
}
.innerheader {
 background-color: rgba(0,0,0,0.5);   
}

label {
    color: #4f4f4f;
    text-transform: uppercase;
}
hr {
border-top: 1px solid #222;

}
.manager {
   background-color: #0e0e0e;

}

.featurcontent {
 background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
padding: 10px;
position: absolute;
bottom: 0;
width: 100%;  
}
.featurcontent p{
 color:#8b7b5b;   
}

.modealbox2 {
    position: relative;
    border: double 4px #333;
    -webkit-transition: all .5s;
-o-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;; 
}

.modealbox2 .boxcontent {
background: rgb(16,8,79);
background: linear-gradient(99deg, rgba(16,8,79,1) 13%, rgba(228,23,121,1) 61%);
    padding: 10px;
    position: absolute;
    width: calc(100% - 50px);
    left: 6%;
    bottom: 6%;
    border-radius: 5px;
-webkit-transform: translateY(10px);
-moz-transform: translateY(10px);
-ms-transform: translateY(10px);
-o-transform: translateY(10px);
transform: translateY(10px);
opacity: 0;
-webkit-transition: all .5s;
-o-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
}
.modealbox2:hover {
 border-color: #e41779;  
 -webkit-transition: all .5s;
-o-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;;  
}
.modealbox2:hover .boxcontent {
      -webkit-transform: translateY(0);
-moz-transform: translateY(0);
-ms-transform: translateY(0);
-o-transform: translateY(0);
transform: translateY(0);
opacity: 1;
-webkit-transition: all .5s;
-o-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;; 
}
.pagination .page-link {
background-color: transparent;
border-color: #222;
color: #333 ;
padding: 10px 15px;
border-radius: 0 !important;
}

.page-item.active .page-link,.page-item:hover .page-link {
 background-color: #9c8b6a;
 border-color: #9c8b6a; 
 color: #000;  
}

.bottom-left ul {
list-style: none;
}
.bottom-left ul li {
 display: inline-block;
 margin-right: 15px;
}
.blogbox {
    border: solid 1px #222;
    margin-bottom: 20px;
}
.textslate {
 color: #9c8b6a;   
}
.list-group-item {
border-bottom-color:#222;
 background-color: transparent; 
 padding: .75rem 0;  
}
.listbox {
 border:solid 1px #222;   
}

.badge-primary {
    color: #fff;
    background-color: #e41779;
}
.badge-pill {
    padding-right: .6em;
    padding-left: .6em;
    border-radius: 10rem;
    height: 23px;
    line-height: 16px;
}

.commentlist{
display: block; 
} 
.commentlist ul {
list-style: none;
padding: 0
}
.commentlist ul li {
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: dashed 1px #222;

}
.author {
font-weight: bold;
} 
.date{
font-size: 12px;
color: #ccc
}
.sdetal {
 background: rgb(16,8,79);
background: linear-gradient(99deg, rgba(16,8,79,1) 13%, rgba(228,23,121,1) 61%);
padding:5px 10px; 
position:relative;  
}
.sdetal ul {
 list-style: none;
 padding: 0;
 margin: 0;   
}
.sdetal ul li {
display: inline-block;
padding: 10px;
width: 18%;
color: #fff;

}
.detaillist {
  list-style: none;
 padding: 20px 0 0;
 margin: 0;  
}
.detaillist li {
 border-bottom: solid 1px #222;
 padding-bottom: 10px;
 margin-bottom: 10px;   
}
.detaillist li:last-child{
   border:none; 
}

#owl-demo5 .owl-controls {
  margin-bottom: 10px;  
}

.list-group-item.active {
background-color: transparent;
border-top-color:  transparent;
 border-bottom-color: #222;
}
.list-group-item.active a {
  color: #e41779;  
}

.detailtable {
border: solid 1px #222;
padding:20px;
background-color: #111;
margin-bottom: 20px;
}

.table {
    color: #8b7b5b;
}

.table-dark.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #222;
}
.table-dark {
    color: #fff;
    background-color: #333;
}
.table-dark td, .table-dark th, .table-dark thead th {
    border-color: #222;
}

.photobox {
    position: relative;
    margin-bottom: 25px;
    border: solid 5px #222;
}
.overlay {
background: rgba(228, 23, 121, 0.5) none repeat scroll 0 0;
color: #fff;
display: flex;
height: 100%;
opacity: 0;
padding: 20px;
position: absolute;
text-align: center;
top: 0;
transition: all 0.7s ease 0s;
width: 100%;
z-index: 99;
justify-content: center;
align-items: center;

}
.photobox:hover .overlay {
opacity: 1;
}
.Menubox {
display: block;
border: solid 1px #222;
padding: 15px;
border-radius: 5px;
}

.Menubox ul {
list-style: none;
}

.Menubox ul li {
 border-bottom: dotted 1px #222;   
}
.Menubox ul li:last-child{
 border: none;   
}
.Menubox ul li a {
    display: block;
    padding: 15px 0;
    font-size: 16px;
}
.Menubox ul li a i {
    padding-right: 10px;
    border-right: dotted 1px #333;
    margin-right: 10px;
    width: 30px;
}
.Menubox ul li.active a {
color: #e41779;
}
.Menubox ul li.active a i {
 border-color: #e41779;  
}
.uploadbtn {
  position: relative;;  
}
.uploadfile {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    cursor: pointer;
    opacity: 0;
}
.modal-content {
    background-color: #222;
    border-color: #222;
}

.modal-header{
 border-color: #333;
 background-color: #222;   
}
























 @media (max-width: 576px){
  #owl-demo1 .owl-prev,#owl-demo1 .owl-next {
    top: 2%;
}  
.fixed-top {
    position: relative;
}
.pageheader{
 padding: 65px 0 45px 0;   
}
 }


 @media only screen and (min-width:320px) and (max-width:767px) {
 
.fixed-top {
    position: relative;
}
.aboutsection {
    height: auto;
    padding-bottom: 50px;
    background-position: 100% 100%;
}
#owl-demo2 .owl-controls, #owl-demo3 .owl-controls, #owl-demo4 .owl-controls {
    position: relative;
    bottom: 0;
    left: auto;
    top: auto;
}
.becomesection {
    height: auto;
}
.carousel-control-next {
    right: 10px;
}
.carousel-control-prev {
    left: 10px;
}
.contactsection {
    padding: 50px 0;
}
#owl-demo2 .owl-controls, #owl-demo3 .owl-controls, #owl-demo4 .owl-controls {
    position: relative;
    bottom: 0;
    left: auto;
    top: auto;
}
}
 @media (min-width:768px)  {
 .sdetal{
 position: relative;   
margin-left: -20px;
margin-right: -20px;
 }

.aboutsection {
    height: auto;
    padding-bottom: 50px;
    background-position: 100% 100%;
}

.becomesection {
    height: auto;
}
 .sdetal::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid #10084f;
    position: absolute;
    left: -10px;
    border-left: 20px solid transparent;
    bottom: -30px;
    transform: rotateZ(-90deg);
}
 .sdetal::after {
    content: "";
    width: 0;
    height: 0;
    border-top: 20px solid #e41779;
    border-bottom: 20px solid transparent;
    position: absolute;
    right: -10px;
    border-left: 20px solid transparent;
    bottom: -30px;
    transform: rotateZ(-90deg);
}
.box-error{
    border: solid 1px #b91111 !important;
}

.navbar-dark .navbar-brand {
    margin-top: -50px;
}
header.active .navbar-brand {
    margin-top: 0px;
}

}
.pagination li a, .pagination li span {
    background-color: transparent;
    border-color: #222;
    color: #333;
    padding: 10px 15px;
    border-radius: 0 !important;
	position: relative;
display: block;
padding: .5rem .75rem;
margin-left: -1px;
line-height: 1.25;
border: 1px solid #222 !important;
}
.pagination li {
    display: inline-block;
}
.pagination {
text-align: center;
display: block;
margin: 0 auto;
}
.pagination li.active span {
background-color: #9c8b6a !important;
border-color: #9c8b6a !important;
color: #000 !important;
}
.pagination li a:hover {
background-color: #9c8b6a;
border-color: #9c8b6a;
color: #000;
}
.photoinput {
    padding: 10px;
    width: 100%;
    display: inline-block;
    font-size: 10px;
}
.uploadimg span {
    color: #fff;
    margin-bottom: 7px;
    display: inline-block;
}
.detaillist p {
    display: inline-block;
    margin-left: 10px;
}
.detaillist li i.fa.fa-map-marker {
    font-size: 18px;
}
.detaillist li i.fa.fa-mobile {
    font-size: 23px;
}
.detaillist li i {
    vertical-align: middle;
	width: 13px;
text-align: center; 
}
.owl-carousel-l .owl-pagination {
    margin-top: -50px;
}
.emailp-lg form {
    display: flex;
    position: relative;
    align-items: stretch;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    width: 100%;
}
#accordion .card-body p {
    margin-bottom: 0px;
    color: #9c8b6a;
	font-size: 12px;
line-height: 18px;
margin-top: 8px;
}
#accordion .card {
    margin-bottom: 10px;
}
#accordion .card-header {
    background:transparent;
	color:#fff;
	padding: 0px;
}
#accordion .accordain-heading {
    border-bottom: solid 1px #4f4f4f;
    margin-bottom: 20px;
}
#accordion .card-body {
    padding: 0px;
}
#accordion .card-header a:hover {
color:#fff;
}
#accordion .card-header a {
display:block;
}
#accordion .card {
    background: transparent;
	border-bottom: solid 1px #4f4f4f;
padding-bottom: 10px;
}
#accordion {
    border: solid 1px #4f4f4f;
    padding: 10px;
}
.accordain-heading h3 {
    color: #e41779;
    font-weight: 400;
}
.btn-delete {
    position: absolute;
    top: 7px;
    right: 7px;
	z-index: 1000;
}
.modealbox2 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #444;
    opacity: 1;
    cursor: not-allowed;
}
.photobox img {
    width: 100%;
}
.hint-pic {
    font-size: 12px;
    line-height: 3px;
}
.itembox-vip img {
    height: 328px;
    width: 100%;
    object-fit: cover;
}
.itembox-fea img {
    height: 254px;
    width: 100%;
    object-fit: cover;
}
.select2-container.select2-container--default {
border: solid #4f4f4f 1px !important;
background-color: transparent !important;
border-radius: 0px !important;
height: 50px !important;
font-size: 14px !important;
padding: 4px 6px !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
}
.select2-container--default .select2-selection--multiple {
border-radius:0px !important;
background-color: transparent !important;
border:0px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
background-color: #e41779 !important;
padding: 4px 8px !important;
}
.select2-dropdown {
    background-color: #e41779 !important;
	border-radius: 0px !important;
	}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: transparent !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: transparent !important;
}